html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-size:100%;box-sizing:border-box;height:100%}
textarea,tt{font-family:"Courier New",Courier,monospace}
pre,code{font-family:monospace;font-size:1.1em}
h1,h2,h3,h4,h5,h6{padding:0 0 3px;font-weight:400}
.content_main_dho p{padding:0 0 5px}
.content_main_dho ul,.content_main_dho ol,.content_main_dho dl,.content_sidebar_dho ul,.content_sidebar_dho ol,.content_sidebar_dho dl{list-style-position:inside}
cite,blockquote{font-style:italic;padding:0 0 5px 8px}
body{margin:0;min-height:100%;background-position:center 0;overflow-x:hidden}
a.scrollup>i{width:25px}
.nav_mob{visibility:hidden;-webkit-opacity:0;-moz-opacity:0;opacity:0;display:none;width:0;height:0;-webkit-transition:visibility .3s,opacity .3s,width .3s;transition:visibility .3s,opacity .3s,width .3s}
.page_wrapper{max-width:1100px;width:100%;box-sizing:border-box;margin:0 auto;padding:0}
.head_wrapper{position:relative;z-index:1003;top:75px;height:90px;background:rgba(255,255,255,0.8)}
.header{position:relative;height:500px}
.toggle_navigation{display:inline-block;position:absolute;left:0;width:150px;height:90px;vertical-align:top;z-index:10;line-height:3em;padding-left:10px;padding-top:0;top:0}
.toggle_navigation a{-webkit-opacity:0;-moz-opacity:0;opacity:0;visibility:hidden;font-size:2em;text-decoration:none;text-align:center}
.title_wrapper{display:inline-block;position:relative;width:750px;height:90px;line-height:5.5em;text-align:center;vertical-align:top;z-index:10;overflow:hidden;text-overflow:ellipsis}
.logo_wrapper{position:relative;clear:both;width:1100px;max-width:100%;margin:0 auto;vertical-align:top}
.logo_wrapper>a{float:left}
#logo{display:inline-block;width:200px;max-width:100%;height:70px;margin:10px 0 0 10px;background-position:center !important;background-size:contain !important}
#cm_navigation_wrapper{display:table;float:right;max-width:calc(100% - 220px)}
.navigation_wrapper{clear:right;text-align:right;z-index:5;-webkit-transition:margin .8s;transition:margin .8s;height:90px;display:table-cell;vertical-align:middle}
.fixed .navigation_wrapper.open_navigation{margin-top:0}
#keyvisual{position:absolute;margin:0;height:100%;width:100%;background-size:cover;background-repeat:no-repeat;background-position:center 0 !important;-webkit-transition:height .5s;transition:height .5s}
.cm-slides-ul .cm-slides-ani>div,.cm-slides-ul .cm-slides-ani>a{background-size:cover !important;background-position:center center !important}
.subtitle_wrapper{text-align:center;width:80%;margin:0 auto;position:relative;z-index:10}
body.nav-fixed .head_wrapper{position:fixed;top:0}
.head_wrapper div.menu{display:none;visibility:hidden;position:fixed;top:32px;right:30px;height:22px;width:32px;cursor:pointer;z-index:1000}
.head_wrapper div.menu::before,.head_wrapper div.menu::after{content:"";transition:top .3s ease .3s,transform .3s ease;will-change:transform}
.head_wrapper div.menu>div,.head_wrapper div.menu::before,.head_wrapper div.menu::after{position:absolute;width:32px;height:4px;border-radius:1px;-webkit-border-radius:1px;left:0}
div.menu>div,div.menu::before,div.menu::after{background-color:#FFF}
.head_wrapper div.menu::before{top:0}
.head_wrapper div.menu>div{top:9px}
.head_wrapper div.menu::after{top:18px}
body.nav-active div.menu>div{opacity:0}
body.nav-active div.menu::before{position:absolute;top:8px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:top .1s ease,-webkit-transform .1s ease .1s;transition:top .1s ease,transform .1s ease .1s;filter:progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',M11=0.7071067811865476,M12=-0.7071067811865475,M21=0.7071067811865475,M22=0.7071067811865476);-ms-filter:"progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)"}
body.nav-active div.menu::after{position:absolute;top:8px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(-45deg);-webkit-transition:top .1s ease,-webkit-transform .1s ease .1s;transition:top .1s ease,transform .1s ease .1s}
.subtitle{padding:25px 0 20px}
.main_wrapper{padding:70px 30px 30px;line-height:1.6em}
.content_main_dho{display:inline-block;vertical-align:top;max-width:100%}
.footer_wrapper{text-align:center;padding:20px 0}
.navigation_wrapper>ul{white-space:nowrap;list-style-type:none;padding:0;margin:0}
.navigation_wrapper>ul>li{padding:0}
.navigation_wrapper>ul>li>a{display:block;text-decoration:none;padding:0 10px}
.navigation_wrapper>ul>li>ul{visibility:hidden;-webkit-opacity:0;-moz-opacity:0;opacity:0;list-style-type:none;padding:0;margin:0;position:absolute}
.navigation_wrapper>ul>li:hover>ul{-webkit-opacity:1;-moz-opacity:1;opacity:1;z-index:1005;visibility:visible}
.navigation_wrapper>ul>li>ul>li{padding:0;margin:0}
.navigation_wrapper>ul>li>ul>li>a{display:block;text-decoration:none;padding:7px 10px 9px 10px;overflow:hidden;text-overflow:ellipsis;border-top:0;min-width:96px;text-align:right}
.navigation_wrapper>ul>li:hover>ul>li{margin:0}
.navigation_wrapper>ul>li>ul>li>ul{display:none;list-style-type:none;padding:0;margin:0;-webkit-transition:opacity .4s,visibility .4s,transform .4s;transition:opacity .4s,visibility .4s,transform .4s}
.navigation_wrapper>ul>li>ul>li>ul>li{padding:0;margin:0;max-width:200px}
.navigation_wrapper>ul>li>ul>li>ul>li>a{display:block;text-decoration:none;text-transform:uppercase;padding:7px 15px 9px 10px;-webkit-transition:margin .4s,color .3s,border .3s,background-color .3s;transition:margin .4s,color .3s,border .3s,background-color .3s}
.navigation_wrapper>ul>li:hover>ul>li>ul{display:block}
.scrollup{position:fixed;display:inline-block;bottom:-100px;right:25px;-webkit-transition:bottom .5s;transition:bottom .5s}
.scrollup a{display:block;border-radius:50px 50px 0 0;padding:5px 20px;box-shadow:0 0 5px #fff;font-size:3em;text-decoration:none;-webkit-transition:padding .3s,box-shadow .3s;transition:padding .3s,box-shadow .3s}
.scrollup:hover a{padding:15px 20px;box-shadow:0 0 10px #ddd}
.fixed .scrollup{bottom:-10px}
.clearly{clear:both}
.cm-edit #logo{width:auto;min-width:200px;min-height:100%}
.cm-edit #logo img{max-height:68px}
.w_body_table{padding-left:0 !important}
.navigation_wrapper>ul li.cm_current{-webkit-opacity:1;-moz-opacity:1;opacity:1}